data:
  activityKind:
    description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Надання послуг перекладу
    id: '74.30'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03115'
    streetAddress: Україна, 03115, місто Київ, ВУЛ. ВЕРХОВИННА, будинок 6, ЛІТЕРА
      А
  founders:
  - address:
      countryName: Україна
      postalCode: '03115'
      streetAddress: Україна, 03115, місто Київ, вул.Львівська, будинок 26-А, квартира
        37
    capital: 50000
    first_middle_name: ВІКТОРІЯ ВАСИЛІВНА
    last_name: ПАХАЛЮК
    name: ПАХАЛЮК ВІКТОРІЯ ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38272248'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АПТЕКИ "ФАРМАСІТІ"
    scheme: UA-EDR
  name: ТОВ "АПТЕКИ "ФАРМАСІТІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 843b9ec6c0c14fe9a2d082ad5d8ebadf
  sourceDate: '2022-08-04T21:01:56+00:00'
  sourceRequests:
  - req-67f8004f-68f0-4bdb-9aa4-b3ce09bda23e
  version: 2.0.0
